# Automatically use bmake instead of make when using pkgsrc
function make
	if which bmake >/dev/null ^&1 && \
	    string match -q -r '/pkgsrc$|/pkgsrc/' $PWD
		# pkgsrc does not like MAKEFLAGS including -j
		env MAKEFLAGS= bmake $argv
	else
		command make $argv
	end
end
